
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #313030;
}

a {
  color: #ffd100;
}

a:hover {
  color: #ff7e54;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #ffd100;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #ff774a;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #39312f;
  font-size: 14px;
  padding: 0;
  color: rgba(255, 255, 255, 0.8);
}

#topbar .contact-info ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#topbar .contact-info li {
  display: inline-block;
  padding: 8px 0;
}

#topbar .contact-info li + li {
  margin-left: 18px;
}

#topbar .contact-info a {
  color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #fff;
}

#topbar .contact-info i {
  color: #ffd100;
  padding-right: 4px;
}

#topbar .cta a {
  color: #fff;
  background: #82dedd;
  padding: 8px 20px;
  display: inline-block;
  transition: 0.3s;
}

#topbar .cta a:hover {
  background: #ff6b3b;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 110px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: #fff;
}

#header.header-scrolled {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 8px;
  margin: 0;
  padding: 8px 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.carousel-container h1 {
  font-size: 34px;
  margin: 0;
  padding: 8px 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  color: white;
  font-weight: bold;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #635551;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 90px;
}

#main {
  margin-top: 80px;
  z-index: 3;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #635551;
  padding: 11px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #ffd100	;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
  border-radius: 8px;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: lightne(#473d3a, 10);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #ffd100;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #ffd100;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #473d3a;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #ffd100;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(43, 37, 35, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 88vh;
  background-color: rgba(4, 12, 21, 0.8);
  overflow: hidden;
  position: relative;
}

#hero .carousel, #hero .carousel-inner, #hero .carousel-item, #hero .carousel-item::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-item {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: '';
  background-color: rgba(4, 12, 21, 0.5);
}

#hero .carousel-container {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 25px;
  left: 50px;
  right: 50px;
}

#hero h2 {
  color: #fff;
  margin: 0;
  font-size: 48px;
  font-weight: 700;
}

#hero p {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
  margin-top: 10px;
}

@media (min-width: 1200px) {
  #hero p {
    width: 70%;
  }
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
  top: -65px;
}

@media (max-width: 992px) {
  #hero .carousel-control-prev, #hero .carousel-control-next {
    top: 66px;
  }
      .testimonials .testimonial-item h4{
        font-size: 14px;
      }

}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 36px;
  line-height: 1;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  padding: 10px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
}

#hero .carousel-control-next-icon:hover, #hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: .6;
  transition: 0.3s;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: #fed949;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  color: #404040;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  background: #fed949;
  margin-top: 15px;
}

#hero .btn-get-started:hover {
  background: #a68d2b;
}

@media (max-width: 992px) {
  #hero {
    height: 100vh;
  }
  #hero .carousel-container {
    text-align: center;
    top: -80px;
  }


}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 20px;
  }
   .services .icon-box{
    height: 960px;
  }
  .services .icon-box2{
    height: 360px;
  }
}

@media (min-width: 1024px) {
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #e0e0e0;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: #040404;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  padding: 0 0 30px 0;
  position: relative;
  z-index: 3;
}

.why-us .content {
  padding: 30px;
  background: #ffd100;
  border-radius: 4px;
  color: #fff;
}

.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}

.why-us .content p {
  margin-bottom: 30px;
}

.why-us .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}

.why-us .content .more-btn i {
  font-size: 14px;
}

.why-us .content .more-btn:hover {
  color: #ffd100;
  background: #fff;
}

.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
}

.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #ffd100;
  margin-bottom: 30px;
}

.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #716f6f;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .icon-boxes h4 {
  font-size: 18px;
  color: #7f6d68;
  margin-bottom: 15px;
}

.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #554945;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #ffcbba;
  border-radius: 50px;
  transition: 0.5s;
  background: #fff;
}

.about .icon-box .icon i {
  color: #ffd100;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #ffd100;
  border-color: #ffd100;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #ffd100;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  background: url("../img/shiphome.png") center center no-repeat;
  background-size: cover;
  min-height: 500px;
}

.about .video-box2 {
  background: url("../img/supervision.png") center center no-repeat;
  background-size: cover;
  min-height: 649px;
}

.about .video-box3 {
  background: url("../img/custodia.png") center center no-repeat;
  background-size: cover;
  min-height: 496;
}

.about .video-box4 {
  background: url("../img/monitoreo.png") center center no-repeat;
  background-size: cover;
  min-height: 649px;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#ffd100 50%, rgba(255, 88, 33, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 88, 33, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #ffd100;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .owl-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  background-color: #fff0;
}

.clients .owl-item img {
  width: 110%;
  opacity: 0.5;
  transition: ease-in-out 0.3s;
  -webkit-filter: grayscale(5%);
  filter: grayscale(5%);
}

.clients .owl-item img:hover {
  -webkit-filter: none;
  filter: none;
  opacity: 1;
}

.clients .owl-nav, .clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.clients .owl-dot.active {
  background-color: #ffd100 !important;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
/*  height: 650px;*/
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.services .icon-box2 {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
/*  height: 650px;*/
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.services .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #ffd100;
}

.services .icon i {
  color: #fff;
  font-size: 24px;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
  text-transform: uppercase;
}

.services .title a {
  color: #343a40;
}

.services .icon-box:hover .icon {
  background: #fff;
  border: 2px solid #ffd100;
}

.services .icon-box:hover .icon i {
  color: #ffd100;
}

.services .icon-box:hover .title a {
  color: #ffd100;
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Values
--------------------------------------------------------------*/
.values .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.values .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.values .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.values .card-title a {
  color: #473d3a;
}

.values .card-text {
  color: #4b4949;
}

.values .read-more a {
  color: #656262;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}

.values .read-more a:hover {
  text-decoration: underline;
}

.values .card:hover .card-body {
  background: #ffd100;
}

.values .card:hover .read-more a, .values .card:hover .card-title, .values .card:hover .card-title a, .values .card:hover .card-text {
  color: #fff;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background: url("../img/bg_6.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 background: rgba(60, 60, 60, 0.4);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  color: #fff;
  margin: 0 0 20px 0;
  font-weight: bold;
  text-shadow: #000 1px 0 5px;
}

.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  /*! font-style: italic; */
  margin: 0 auto 15px auto;
  color: #fff;
  font-size: 18px;
  text-shadow: #6f6f6f 1px 0 5px;
}

.testimonials .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4) !important;
}

.testimonials .owl-dot.active {
  background-color: #ffd100 !important;
}

@media (min-width: 1024px) {
  .testimonials {
    background-attachment: fixed;
  }

  .services .icon-box {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
  height: 650px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.services .icon-box2 {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
  height: 650px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 90%;
  }
      .testimonials .testimonial-item h4{
        font-size: 24px;
      }

}



/*--------------------------------------------------------------
# Testimonios 9Dracco
--------------------------------------------------------------*/
.testimoniales {
  padding: 80px 0;
  background: url("../img/bg_testimonios.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimoniales::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 background: rgba(60, 60, 60, 0.4);
}

.testimoniales .section-header {
  margin-bottom: 40px;
}

.testimoniales .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimoniales .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimoniales .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimoniales .testimonial-item h4 {
  color: #fff;
  margin: 0 0 20px 0;
  font-weight: bold;
  text-shadow: #000 1px 0 5px;
}

.testimoniales .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimoniales .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimoniales .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimoniales .testimonial-item p {
  /*! font-style: italic; */
  margin: 0 auto 15px auto;
  color: #fff;
  font-size: 18px;
  text-shadow: #6f6f6f 1px 0 5px;
}

.testimoniales .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.testimoniales .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4) !important;
}

.testimoniales .owl-dot.active {
  background-color: #ffd100 !important;
}

@media (min-width: 1024px) {
  .testimoniales {
    background-attachment: fixed;
  }

  .services .icon-box {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
  height: 650px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.services .icon-box2 {
  padding: 50px 20px;
  margin-top: 35px;
  margin-bottom: 25px;
  text-align: left;
  height: 650px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
}

@media (min-width: 992px) {
  .testimoniales .testimonial-item p {
    width: 90%;
  }
      .testimoniales .testimonial-item h4{
        font-size: 24px;
      }

}


/*--------------------------------------------------------------
# Mission and Vision
--------------------------------------------------------------*/
.misandvis {
  padding: 80px 0;
  background: url("../img/bg_7.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.misandvis::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 background: rgba(60, 60, 60, 0.4);
}

.misandvis .section-header {
  margin-bottom: 40px;
}

.misandvis .testimonial-item {
  text-align: center;
  color: #fff;

}

.misandvis .testimonial-item {
  text-align: center;
  color: #fff;
  
}

.misandvis .testimonial-item .testimonial-img {
  width: 210px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.misandvis .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.misandvis .testimonial-item h4 {
  font-size: 35px;
  color: #fff;
  margin: 0 0 20px 0;
  font-weight: bold;
  text-shadow: #000 1px 0 5px;
}

.misandvis .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.misandvis .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.misandvis .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.misandvis .testimonial-item p {
  /*! font-style: italic; */
  margin: 0 auto 15px auto;
  color: #fff;
  font-size: 18px;
  text-shadow: #6f6f6f 1px 0 5px;
}

.misandvis .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.misandvis .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4) !important;
}

.misandvis .owl-dot.active {
  background-color: #ffd100 !important;
}

@media (min-width: 1024px) {
  .misandvis {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .misandvis .testimonial-item p {
    width: 90%;
  }
}



/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.servicios {
  padding: 80px 0;
  background: url("../img/bg_5.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.servicios::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 background: rgba(60, 60, 60, 0.4);
}

.servicios .section-header {
  margin-bottom: 40px;
}

.servicios .testimonial-item {
  text-align: center;
  color: #fff;
}

.servicios .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.servicios .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.servicios .testimonial-item h4 {
  font-size: 35px;
  color: #fff;
  margin: 0 0 20px 0;
  font-weight: bold;
  text-shadow: #000 1px 0 5px;
}

.servicios .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.servicios .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.servicios .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.servicios .testimonial-item p {
  /*! font-style: italic; */
  margin: 0 auto 15px auto;
  color: #fff;
  font-size: 18px;
  text-shadow: #6f6f6f 1px 0 5px;
}

.servicios .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.servicios .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4) !important;
}

.servicios .owl-dot.active {
  background-color: #ffd100 !important;
}

@media (min-width: 1024px) {
  .servicios {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .servicios .testimonial-item p {
    width: 90%;
  }
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.Portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 35px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
  padding: 2px 15px;
}

.Portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px 12px 20px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #313030;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  border-radius: 50px;
}

.Portfolio #portfolio-flters li:hover, .Portfolio #portfolio-flters li.filter-active {
  color: #ffd100;
  background: #fff1ed;
}

.Portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.Portfolio .portfolio-item {
  margin-bottom: 30px;
}

.Portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
}

.Portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #473d3a;
}

.Portfolio .portfolio-item .portfolio-info p {
  color: #7f6d68;
  font-size: 14px;
  margin-bottom: 0;
}

.Portfolio .portfolio-item .portfolio-info .preview-link, .Portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #635551;
}

.Portfolio .portfolio-item .portfolio-info .preview-link:hover, .Portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: #ffd100;
}

.Portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}

.Portfolio .portfolio-item .portfolio-links {
  opacity: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
}

.Portfolio .portfolio-item .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.Portfolio .portfolio-item .portfolio-links a:hover {
  color: #ffa587;
}

.Portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 20px;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
  background: rgba(255, 255, 255, 0.85);
}

.team .member .social a {
  transition: color 0.3s;
  color: #473d3a;
  margin: 0 10px;
  padding-top: 8px;
  display: inline-block;
}

.team .member .social a:hover {
  color: #ffd100;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.team .member .member-info {
  padding: 25px 15px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #473d3a;
}

.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #989595;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #656262;
}

.team .member:hover .social {
  opacity: 1;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.pricing h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  background: #656262;
}

.pricing h4 {
  font-size: 36px;
  color: #ffd100;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 4px;

}

.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing h4 span {
  color: #ffd100;
  font-size: 16px;
  font-weight: 500;
  line-height: 0.8;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #313030;
  text-align: left;
  line-height: 1.2;
  font-size: 14px;
}

.pricing ul li {
  padding-bottom: 10px;
}

.pricing ul i {
  color: #ffd100;
  font-size: 11px;
  padding-right: 4px;
  font-weight: lighter;
}

.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}

.pricing .btn-buy {
  background: #ffd100;
  display: inline-block;
  padding: 6px 35px 8px 35px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  box-shadow: 0 3px 7px rgba(40, 38, 38, 0.4));
  transition: 0.3s;
}

.pricing .btn-buy:hover {
  background: #ff7e54;
}

.pricing .featured h3 {
  color: #fff;
  background: #626765;
/*  box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4);*/
}

.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #ffd100;
  color: #fff;
}

.pricing .advancedblue {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 15px;
  padding: 2px 0 3px 0;
  background: #25C9E3;
  color: #fff;
}

/*--------------------------------------------------------------
# Pricing 2 columnas
--------------------------------------------------------------*/
.pricingb .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.pricingb h3 {
  font-weight: 400;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  background: #656262;
}

.pricingb h4 {
  font-size: 36px;
  color: #ffd100;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 4px;

}

.pricingb h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricingb h4 span {
  color: #ffd100;
  font-size: 16px;
  font-weight: 500;
  line-height: 0.8;
}

.pricingb ul {
  padding: 0;
  list-style: none;
  color: #313030;
  text-align: left;
  line-height: 1.2;
  font-size: 14px;
  margin-left: 20%;
}

.pricingb ul li {
  padding-bottom: 10px;
}

.pricingb ul i {
  color: #ffd100;
  font-size: 11px;
  padding-right: 4px;
  font-weight: lighter;
}

.pricingb ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricingb .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}

.pricingb .btn-buy {
  background: #ffd100;
  display: inline-block;
  padding: 6px 35px 8px 35px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  box-shadow: 0 3px 7px rgba(40, 38, 38, 0.4));
  transition: 0.3s;
}

.pricingb .btn-buy:hover {
  background: #ff7e54;
}

.pricingb .featured h3 {
  color: #fff;
  background: #626765;
/*  box-shadow: 0 3px 7px rgba(255, 88, 33, 0.4);*/
}

.pricingb .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #ffd100;
  color: #fff;
}

.pricingb .advancedblue {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 15px;
  padding: 2px 0 3px 0;
  background: #25C9E3;
  color: #fff;
}


/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #ffb8a1;
}

.faq .faq-list .icon-show, .faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #343a40;
}

.faq .faq-list a.collapsed:hover {
  color: #ffd100;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #313030;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 10px;
  min-height: 180px;
  min-width: 272px;
}

.contact .info-box i {
  font-size: 32px;
  color: #ffd100;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #ffded4;
  float: left;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #656262;
  font-weight: 700;
  margin: 10px 0 10px 68px;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin: 0 0 0 68px;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea, .contact .php-email-form select {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #ffd100;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form select {
  padding: 9px 86px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: #fed000;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #ff7e54;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
  background: #534c4a;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #39312f;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #656262;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #313030;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #ffa587;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #656262;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #ffd100;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #313030;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #ffe2d9;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #ffd100;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #ed3b00;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #313030;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #ffd100;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #ff7e54;
  color: #fff;
  text-decoration: none;
}

/* Estilos generales del menú */
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      background-color: #333;
    }

    /* Estilos de los ítems del menú */
    li {
      float: left;
    }

    /* Estilos de los enlaces */
    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }

    /* Cambio de color al pasar el mouse */
    li a:hover {
      background-color: #fff;
    }

    /* Estilos del dropdown */
    .dropdown {
      position: relative;
      display: inline-block;
    }

    /* Estilos del contenido del dropdown */
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: #fff;
      min-width: 160px;
      z-index: 999;
    }

    /* Estilos de los enlaces del dropdown */
    .dropdown-content a {
      color: #635551;
      padding: 12px 16px;
      display: block;
      text-align: left;
      text-decoration: none;
    }

    /* Cambio de color al pasar el mouse en el dropdown */
    .dropdown-content a:hover {
      background-color: #fff;
    }

    /* Mostrar el dropdown al pasar el mouse sobre el ítem del menú */
    .dropdown:hover .dropdown-content {
      display: block;
    }
